HKCert
  

Adobe 每月保安更新 (2019年6月)

發布日期: 12 / 06 / 2019
最後更新: 12 / 06 / 2019
風險程度:  


Adobe 已為產品提供本月保安更新:

 

受影響產品嚴重程度影響備註詳情(包括 CVE)
Adobe ColdFusion中度危險 中度危險遠端執行程式碼 APSB19-27
Adobe Campaign中度危險 中度危險遠端執行程式碼
資料洩露
繞過保安限制
 APSB19-28
Adobe Flash Player中度危險 中度危險遠端執行程式碼 APSB19-30

  

「極度危險」產品數目:0

「高度危險」產品數目:0

「中度危險」產品數目:3

整體「嚴重程度」評估:中度危險

  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露
  • Adobe ColdFusion 2018 Update 3 及以前版本
  • Adobe ColdFusion 2016 Update 10 及以前版本
  • Adobe ColdFusion 11 Update 18 及以前版本
  • Adobe Campaign Classic 18.10.5-8984 及以前版本
  • Adobe Flash Player Desktop Runtime 32.0.0.192 及以前版本
  • Adobe Flash Player for Google Chrome 32.0.0.192 及以前版本
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 32.0.0.192 及以前版本

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

  • 廠商已為產品提供保安更新。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。